@charset "UTF-8";

@font-face {
  font-family: "fabicon";
  src:url("fabicon.eot");
  src:url("fabicon.eot?#iefix") format("embedded-opentype"),
    url("fabicon.woff") format("woff"),
    url("fabicon.ttf") format("truetype"),
    url("fabicon.svg#fabicon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "fabicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="fabicon-"]:before,
[class*=" fabicon-"]:before {
  font-family: "fabicon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fabicon-00-standard:before {
  content: "\61";
}
.fabicon-10-info-contenuti-2:before {
  content: "\63";
}
.fabicon-10-info-contenuti-3:before {
  content: "\64";
}
.fabicon-10-info-eventi:before {
  content: "\65";
}
.fabicon-10-info-eventi-2:before {
  content: "\66";
}
.fabicon-10-info-news:before {
  content: "\67";
}
.fabicon-10-info-news-2:before {
  content: "\68";
}
.fabicon-20-generica-divieto:before {
  content: "\69";
}
.fabicon-20-generica-gallery:before {
  content: "\6a";
}
.fabicon-20-generica-impostazioni:before {
  content: "\6b";
}
.fabicon-20-generica-infopoint:before {
  content: "\6c";
}
.fabicon-20-generica-like:before {
  content: "\6d";
}
.fabicon-20-generica-link:before {
  content: "\6e";
}
.fabicon-20-generica-mail:before {
  content: "\6f";
}
.fabicon-20-generica-map:before {
  content: "\70";
}
.fabicon-20-generica-pericolo:before {
  content: "\71";
}
.fabicon-20-generica-social:before {
  content: "\72";
}
.fabicon-20-generica-tag:before {
  content: "\73";
}
.fabicon-20-generica-tel:before {
  content: "\74";
}
.fabicon-30-moduli-albo:before {
  content: "\75";
}
.fabicon-30-moduli-associazioni:before {
  content: "\76";
}
.fabicon-30-moduli-bandi:before {
  content: "\77";
}
.fabicon-30-moduli-cms:before {
  content: "\78";
}
.fabicon-30-moduli-comune:before {
  content: "\79";
}
.fabicon-30-moduli-comunicazioni:before {
  content: "\7a";
}
.fabicon-30-moduli-concorsi:before {
  content: "\41";
}
.fabicon-30-moduli-elezioni:before {
  content: "\42";
}
.fabicon-30-moduli-gallery:before {
  content: "\43";
}
.fabicon-30-moduli-iuc:before {
  content: "\44";
}
.fabicon-30-moduli-lavoro:before {
  content: "\45";
}
.fabicon-30-moduli-modulistica:before {
  content: "\46";
}
.fabicon-30-moduli-news:before {
  content: "\47";
}
.fabicon-30-moduli-pagamenti:before {
  content: "\48";
}
.fabicon-30-moduli-prociv:before {
  content: "\49";
}
.fabicon-30-moduli-rifiuti:before {
  content: "\4a";
}
.fabicon-30-moduli-segnalazioni:before {
  content: "\4b";
}
.fabicon-30-moduli-sondaggi:before {
  content: "\4c";
}
.fabicon-30-moduli-statistiche:before {
  content: "\4d";
}
.fabicon-30-moduli-suap:before {
  content: "\4e";
}
.fabicon-30-moduli-trasparenza:before {
  content: "\4f";
}
.fabicon-30-moduli-uffici:before {
  content: "\50";
}
.fabicon-30-moduli-urp:before {
  content: "\51";
}
.fabicon-40-persone-anziano:before {
  content: "\52";
}
.fabicon-40-persone-bambino:before {
  content: "\53";
}
.fabicon-40-persone-donna:before {
  content: "\54";
}
.fabicon-40-persone-ufficio:before {
  content: "\55";
}
.fabicon-40-persone-uomo:before {
  content: "\56";
}
.fabicon-40-persone-utente:before {
  content: "\57";
}
.fabicon-40-persone-utenti:before {
  content: "\58";
}
.fabicon-50-poi-banca:before {
  content: "\59";
}
.fabicon-50-poi-benzina:before {
  content: "\5a";
}
.fabicon-50-poi-centro:before {
  content: "\30";
}
.fabicon-50-poi-cimitero:before {
  content: "\31";
}
.fabicon-50-poi-farmacia:before {
  content: "\32";
}
.fabicon-50-poi-industria:before {
  content: "\33";
}
.fabicon-50-poi-ospedale:before {
  content: "\34";
}
.fabicon-50-poi-parcheggio:before {
  content: "\35";
}
.fabicon-50-poi-parcheggio-2:before {
  content: "\36";
}
.fabicon-50-poi-polizia:before {
  content: "\37";
}
.fabicon-50-poi-pompieri:before {
  content: "\38";
}
.fabicon-50-poi-poste:before {
  content: "\39";
}
.fabicon-50-poi-tabacchi:before {
  content: "\21";
}
.fabicon-60-servizi-acqua:before {
  content: "\22";
}
.fabicon-60-servizi-acqua-luce-gas:before {
  content: "\23";
}
.fabicon-60-servizi-assistenza:before {
  content: "\24";
}
.fabicon-60-servizi-associazioni:before {
  content: "\25";
}
.fabicon-60-servizi-gas:before {
  content: "\26";
}
.fabicon-60-servizi-luce:before {
  content: "\27";
}
.fabicon-60-servizi-meteo:before {
  content: "\28";
}
.fabicon-70-turismo-casa:before {
  content: "\2a";
}
.fabicon-70-turismo-chiesa:before {
  content: "\2b";
}
.fabicon-70-turismo-info:before {
  content: "\2c";
}
.fabicon-70-turismo-monumenti:before {
  content: "\2d";
}
.fabicon-70-turismo-monumento2:before {
  content: "\2e";
}
.fabicon-70-turismo-museo:before {
  content: "\2f";
}
.fabicon-70-turismo-palazzo:before {
  content: "\3a";
}
.fabicon-70-turismo-segnalato:before {
  content: "\3b";
}
.fabicon-80-natura-barca:before {
  content: "\3c";
}
.fabicon-80-natura-boa:before {
  content: "\3d";
}
.fabicon-80-natura-bosco:before {
  content: "\3e";
}
.fabicon-80-natura-montagna:before {
  content: "\3f";
}
.fabicon-80-natura-parco:before {
  content: "\40";
}
.fabicon-80-natura-porto:before {
  content: "\5b";
}
.fabicon-80-natura-spiaggia:before {
  content: "\5d";
}
.fabicon-90-trasporti-aereo:before {
  content: "\5e";
}
.fabicon-90-trasporti-auto:before {
  content: "\5f";
}
.fabicon-90-trasporti-bici:before {
  content: "\60";
}
.fabicon-90-trasporti-bus:before {
  content: "\7b";
}
.fabicon-90-trasporti-taxi:before {
  content: "\7c";
}
.fabicon-90-trasporti-trasporti:before {
  content: "\7d";
}
.fabicon-90-trasporti-trattore:before {
  content: "\7e";
}
.fabicon-90-trasporti-treno:before {
  content: "\5c";
}
.fabicon-100-rifiuti-batterie:before {
  content: "\e000";
}
.fabicon-100-rifiuti-carta:before {
  content: "\e001";
}
.fabicon-100-rifiuti-differenziata:before {
  content: "\e002";
}
.fabicon-100-rifiuti-elettronica:before {
  content: "\e003";
}
.fabicon-100-rifiuti-indifferenziata:before {
  content: "\e004";
}
.fabicon-100-rifiuti-ingombranti:before {
  content: "\e005";
}
.fabicon-100-rifiuti-lattine:before {
  content: "\e006";
}
.fabicon-100-rifiuti-medicinali:before {
  content: "\e007";
}
.fabicon-100-rifiuti-organico:before {
  content: "\e008";
}
.fabicon-100-rifiuti-plastica:before {
  content: "\e009";
}
.fabicon-100-rifiuti-ramaglie:before {
  content: "\e00a";
}
.fabicon-100-rifiuti-tossico:before {
  content: "\e00b";
}
.fabicon-100-rifiuti-vestiti:before {
  content: "\e00c";
}
.fabicon-100-rifiuti-vetro:before {
  content: "\e00d";
}
.fabicon-110-istruzione-asilo:before {
  content: "\e00e";
}
.fabicon-110-istruzione-asilo-2:before {
  content: "\e00f";
}
.fabicon-110-istruzione-libro:before {
  content: "\e010";
}
.fabicon-110-istruzione-primaria:before {
  content: "\e011";
}
.fabicon-110-istruzione-scuola:before {
  content: "\e012";
}
.fabicon-110-istruzione-studio:before {
  content: "\e013";
}
.fabicon-110-istruzione-studio-2:before {
  content: "\e014";
}
.fabicon-110-istruzione-universita:before {
  content: "\e015";
}
.fabicon-120-alloggi-agriturismo:before {
  content: "\e016";
}
.fabicon-120-alloggi-albergo:before {
  content: "\e017";
}
.fabicon-120-alloggi-albergo-2:before {
  content: "\e018";
}
.fabicon-120-alloggi-albergo-3:before {
  content: "\e019";
}
.fabicon-120-alloggi-bb:before {
  content: "\e01a";
}
.fabicon-120-alloggi-campeggio:before {
  content: "\e01b";
}
.fabicon-130-ristorazione-alimentari:before {
  content: "\e01c";
}
.fabicon-130-ristorazione-bar:before {
  content: "\e01d";
}
.fabicon-130-ristorazione-bar-2:before {
  content: "\e01e";
}
.fabicon-130-ristorazione-caseificio:before {
  content: "\e01f";
}
.fabicon-130-ristorazione-enoteca:before {
  content: "\e020";
}
.fabicon-130-ristorazione-frantoio:before {
  content: "\e021";
}
.fabicon-130-ristorazione-fruttivendolo:before {
  content: "\e022";
}
.fabicon-130-ristorazione-gelato:before {
  content: "\e023";
}
.fabicon-130-ristorazione-pane:before {
  content: "\e024";
}
.fabicon-130-ristorazione-pasticceria:before {
  content: "\e025";
}
.fabicon-130-ristorazione-pescheria:before {
  content: "\e026";
}
.fabicon-130-ristorazione-pizza:before {
  content: "\e027";
}
.fabicon-130-ristorazione-ristorante:before {
  content: "\e028";
}
.fabicon-130-ristorazione-ristorante-3:before {
  content: "\e029";
}
.fabicon-130-ristorazione-sagra:before {
  content: "\e02a";
}
.fabicon-130-ristorazione-salumiere:before {
  content: "\e02b";
}
.fabicon-140-commercio-alimentari:before {
  content: "\e02c";
}
.fabicon-140-commercio-boutique:before {
  content: "\e02d";
}
.fabicon-140-commercio-fiera:before {
  content: "\e02e";
}
.fabicon-140-commercio-mercato:before {
  content: "\e02f";
}
.fabicon-140-commercio-negozio:before {
  content: "\e030";
}
.fabicon-140-commercio-negozio-2:before {
  content: "\e031";
}
.fabicon-140-commercio-supermercato:before {
  content: "\e032";
}
.fabicon-150-svago-cinema:before {
  content: "\e033";
}
.fabicon-150-svago-cinema-2:before {
  content: "\e034";
}
.fabicon-150-svago-festa:before {
  content: "\e035";
}
.fabicon-150-svago-mostra:before {
  content: "\e036";
}
.fabicon-150-svago-musica:before {
  content: "\e037";
}
.fabicon-150-svago-palestra:before {
  content: "\e038";
}
.fabicon-150-svago-teatro:before {
  content: "\e039";
}
.fabicon-160-sport-calcio:before {
  content: "\e03a";
}
.fabicon-160-sport-nuoto:before {
  content: "\e03b";
}
.fabicon-160-sport-sci:before {
  content: "\e03c";
}
.fabicon-160-sport-trekking:before {
  content: "\e03d";
}
.fabicon-170-animali-canile:before {
  content: "\e03e";
}
.fabicon-170-animali-negozio:before {
  content: "\e03f";
}
.fabicon-170-animali-veterinario:before {
  content: "\e040";
}
.fabicon-180-negozi-bellezza:before {
  content: "\e041";
}
.fabicon-180-negozi-dentista:before {
  content: "\e042";
}
.fabicon-180-negozi-edicola:before {
  content: "\e043";
}
.fabicon-180-negozi-elettronica:before {
  content: "\e044";
}
.fabicon-180-negozi-fiori:before {
  content: "\e045";
}
.fabicon-180-negozi-gioielleria:before {
  content: "\e046";
}
.fabicon-180-negozi-meccanico:before {
  content: "\e047";
}
.fabicon-180-negozi-parrucchiere:before {
  content: "\e048";
}
.fabicon-180-negozi-sarto:before {
  content: "\e049";
}
.fabicon-180-negozi-telefonia:before {
  content: "\e04a";
}
.fabicon-190-abbigliamento-donna:before {
  content: "\e04b";
}
.fabicon-190-abbigliamento-scarpe:before {
  content: "\e04c";
}
.fabicon-190-abbigliamento-scarpe-2:before {
  content: "\e04d";
}
.fabicon-190-abbigliamento-uomo:before {
  content: "\e04e";
}
.fabicon-10-info-contenuti:before {
  content: "\62";
}
.fabicon-20-generica-doc:before {
  content: "\e04f";
}
.fabicon-20-generica-comefareper:before {
  content: "\e050";
}
.fabicon-60-servizi-pagopa:before {
  content: "\29";
}
.fabicon-40-persone-comunita:before {
  content: "\e051";
}
.fabicon-210-bilancio-trend2:before {
  content: "\e052";
}
.fabicon-210-bilancio-trend:before {
  content: "\e053";
}
.fabicon-210-bilancio-soldi:before {
  content: "\e054";
}
.fabicon-210-bilancio-pie:before {
  content: "\e055";
}
.fabicon-210-bilancio-bilancio:before {
  content: "\e056";
}
.fabicon-200-lavori-strade:before {
  content: "\e057";
}
.fabicon-200-lavori-muratore:before {
  content: "\e058";
}
.fabicon-200-lavori-in-corso-2:before {
  content: "\e059";
}
.fabicon-200-lavori-in-corso:before {
  content: "\e05a";
}
.fabicon-200-lavori-imbianchino:before {
  content: "\e05b";
}
.fabicon-200-lavori-gru-1:before {
  content: "\e05c";
}
.fabicon-200-lavori-gru:before {
  content: "\e05d";
}
.fabicon-200-lavori-camion:before {
  content: "\e05e";
}
.fabicon-160-sport-calcio2:before {
  content: "\e05f";
}
.fabicon-130-ristorazione-mensa:before {
  content: "\e060";
}
.fabicon-60-servizi-controllo:before {
  content: "\e061";
}
.fabicon-60-servizi-card:before {
  content: "\e062";
}
.fabicon-50-poi-salute:before {
  content: "\e063";
}
.fabicon-50-poi-farmacia-3:before {
  content: "\e064";
}
.fabicon-40-persone-giovani:before {
  content: "\e065";
}
.fabicon-50-poi-farmacia-2:before {
  content: "\e066";
}
.fabicon-40-persone-disabile:before {
  content: "\e067";
}
.fabicon-40-persone-comunita-1:before {
  content: "\e068";
}
.fabicon-20-generica-map-1:before {
  content: "\e069";
}
.fabicon-20-generica-time:before {
  content: "\e06a";
}
.fabicon-20-generica-time2:before {
  content: "\e06b";
}
.fabicon-90-trasporti-moto:before {
  content: "\e06c";
}
.fabicon-90-trasporti-moto46:before {
  content: "\e06d";
}
.fabicon-60-servizi-controllo-vicinato:before {
  content: "\e06e";
}
.fabicon-60-servizi-internet:before {
  content: "\e06f";
}
.fabicon-60-servizi-wifi:before {
  content: "\e070";
}
.fabicon-70-turismo-mappa:before {
  content: "\e071";
}
.fabicon-70-turismo-valigia:before {
  content: "\e072";
}
.fabicon-160-sport-bandiera:before {
  content: "\e073";
}
.fabicon-160-sport-ciclismo:before {
  content: "\e074";
}
.fabicon-160-sport-coppa:before {
  content: "\e075";
}
.fabicon-160-sport-jogging:before {
  content: "\e076";
}
.fabicon-160-sport-medaglia:before {
  content: "\e077";
}
.fabicon-80-natura-fiume:before {
  content: "\e078";
}
